<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <None Remove="Version1\backbone-min.js" />
    <None Remove="Version1\favicon-16x16.png" />
    <None Remove="Version1\favicon-32x32.png" />
    <None Remove="Version1\handlebars-4-0-5.js" />
    <None Remove="Version1\highlight-9-1-0-pack.js" />
    <None Remove="Version1\highlight-9-1-0-pack_extended.js" />
    <None Remove="Version1\index.html" />
    <None Remove="Version1\jquery-1-8-0-min.js" />
    <None Remove="Version1\jquery-ba-bbq-min.js" />
    <None Remove="Version1\jquery-slideto-min.js" />
    <None Remove="Version1\jquery-wiggle-min.js" />
    <None Remove="Version1\jsoneditor-min.js" />
    <None Remove="Version1\lodash-min.js" />
    <None Remove="Version1\logo_small.png" />
    <None Remove="Version1\marked.js" />
    <None Remove="Version1\object-assign-pollyfill.js" />
    <None Remove="Version1\print.css" />
    <None Remove="Version1\reset.css" />
    <None Remove="Version1\screen.css" />
    <None Remove="Version1\swagger-oauth.js" />
    <None Remove="Version1\swagger-ui-min.js" />
    <None Remove="Version1\throbber.gif" />
    <None Remove="Version1\typography.css" />
    <None Remove="Version2\favicon-16x16.png" />
    <None Remove="Version2\favicon-32x32.png" />
    <None Remove="Version2\index.html" />
    <None Remove="Version2\oauth2-redirect.html" />
    <None Remove="Version2\swagger-ui-bundle.js" />
    <None Remove="Version2\swagger-ui-standalone-preset.js" />
    <None Remove="Version2\swagger-ui.css" />
    <None Remove="Version2\swagger-ui.js" />
  </ItemGroup>

  <ItemGroup>
    <EmbeddedResource Include="Version1\backbone-min.js" />
    <EmbeddedResource Include="Version1\favicon-16x16.png" />
    <EmbeddedResource Include="Version1\favicon-32x32.png" />
    <EmbeddedResource Include="Version1\handlebars-4-0-5.js" />
    <EmbeddedResource Include="Version1\highlight-9-1-0-pack.js" />
    <EmbeddedResource Include="Version1\highlight-9-1-0-pack_extended.js" />
    <EmbeddedResource Include="Version1\index.html" />
    <EmbeddedResource Include="Version1\jquery-1-8-0-min.js" />
    <EmbeddedResource Include="Version1\jquery-ba-bbq-min.js" />
    <EmbeddedResource Include="Version1\jquery-slideto-min.js" />
    <EmbeddedResource Include="Version1\jquery-wiggle-min.js" />
    <EmbeddedResource Include="Version1\jsoneditor-min.js" />
    <EmbeddedResource Include="Version1\lodash-min.js" />
    <EmbeddedResource Include="Version1\logo_small.png" />
    <EmbeddedResource Include="Version1\marked.js" />
    <EmbeddedResource Include="Version1\object-assign-pollyfill.js" />
    <EmbeddedResource Include="Version1\print.css" />
    <EmbeddedResource Include="Version1\reset.css" />
    <EmbeddedResource Include="Version1\screen.css" />
    <EmbeddedResource Include="Version1\swagger-oauth.js" />
    <EmbeddedResource Include="Version1\swagger-ui-min.js" />
    <EmbeddedResource Include="Version1\throbber.gif" />
    <EmbeddedResource Include="Version1\typography.css" />
    <EmbeddedResource Include="Version2\favicon-16x16.png" />
    <EmbeddedResource Include="Version2\favicon-32x32.png" />
    <EmbeddedResource Include="Version2\index.html" />
    <EmbeddedResource Include="Version2\oauth2-redirect.html" />
    <EmbeddedResource Include="Version2\swagger-ui-bundle.js" />
    <EmbeddedResource Include="Version2\swagger-ui-standalone-preset.js" />
    <EmbeddedResource Include="Version2\swagger-ui.css" />
    <EmbeddedResource Include="Version2\swagger-ui.js" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\VCommon\VCommon.csproj" />
  </ItemGroup>

</Project>
